.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:22.480000px;}
._a{width:36.416000px;}
._0{width:40.880000px;}
._7{width:44.064000px;}
._5{width:47.104000px;}
._4{width:55.360000px;}
._1{width:60.880000px;}
._6{width:80.832000px;}
._9{width:84.928000px;}
._2{width:132.360000px;}
._8{width:135.104000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(90,87,88);}
.fc0{color:rgb(79,76,77);}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:26.555556px;}
.y5{bottom:36.865828px;}
.y4{bottom:44.882950px;}
.y2{bottom:55.427068px;}
.y3{bottom:63.628048px;}
.y1{bottom:74.172166px;}
.y27{bottom:305.537600px;}
.y26{bottom:320.533678px;}
.y25{bottom:335.529757px;}
.y24{bottom:350.525835px;}
.y23{bottom:365.521914px;}
.y9{bottom:373.825992px;}
.y22{bottom:380.517992px;}
.y21{bottom:426.937884px;}
.y20{bottom:441.933963px;}
.y1f{bottom:456.930041px;}
.y1e{bottom:470.988865px;}
.y1d{bottom:485.047688px;}
.y1c{bottom:503.792786px;}
.y1b{bottom:537.533963px;}
.y1a{bottom:552.530041px;}
.y19{bottom:567.526120px;}
.y18{bottom:586.271218px;}
.y17{bottom:610.639845px;}
.y16{bottom:625.635924px;}
.y15{bottom:640.632002px;}
.y14{bottom:655.628080px;}
.y13{bottom:670.624159px;}
.y8{bottom:682.677413px;}
.y12{bottom:689.369257px;}
.y11{bottom:782.159679px;}
.y10{bottom:800.904777px;}
.yf{bottom:819.649875px;}
.ye{bottom:857.140071px;}
.yd{bottom:894.630267px;}
.yc{bottom:913.375365px;}
.yb{bottom:932.120463px;}
.ya{bottom:969.610659px;}
.y7{bottom:1045.431925px;}
.y6{bottom:1071.675063px;}
.h5{height:23.328000px;}
.h2{height:29.160000px;}
.h4{height:40.824000px;}
.h3{height:40.936000px;}
.h1{height:1170.787582px;}
.h0{height:1237.176471px;}
.w1{width:884.143791px;}
.w0{width:956.000000px;}
.x0{left:33.584967px;}
.x6{left:41.421199px;}
.x1{left:339.814105px;}
.x5{left:388.185831px;}
.x2{left:410.545608px;}
.x7{left:517.650100px;}
.x8{left:545.585763px;}
.x4{left:752.221883px;}
.x3{left:765.530903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:19.187950pt;}
._a{width:31.083113pt;}
._0{width:34.893389pt;}
._7{width:37.611113pt;}
._5{width:40.205925pt;}
._4{width:47.252887pt;}
._1{width:51.964519pt;}
._6{width:68.994678pt;}
._9{width:72.490845pt;}
._2{width:112.976736pt;}
._8{width:115.318895pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:22.666667pt;}
.y5{bottom:31.467067pt;}
.y4{bottom:38.310133pt;}
.y2{bottom:47.310133pt;}
.y3{bottom:54.310133pt;}
.y1{bottom:63.310133pt;}
.y27{bottom:260.793600pt;}
.y26{bottom:273.593600pt;}
.y25{bottom:286.393600pt;}
.y24{bottom:299.193600pt;}
.y23{bottom:311.993600pt;}
.y9{bottom:319.081600pt;}
.y22{bottom:324.793600pt;}
.y21{bottom:364.415600pt;}
.y20{bottom:377.215600pt;}
.y1f{bottom:390.015600pt;}
.y1e{bottom:402.015600pt;}
.y1d{bottom:414.015600pt;}
.y1c{bottom:430.015600pt;}
.y1b{bottom:458.815600pt;}
.y1a{bottom:471.615600pt;}
.y19{bottom:484.415600pt;}
.y18{bottom:500.415600pt;}
.y17{bottom:521.215600pt;}
.y16{bottom:534.015600pt;}
.y15{bottom:546.815600pt;}
.y14{bottom:559.615600pt;}
.y13{bottom:572.415600pt;}
.y8{bottom:582.703733pt;}
.y12{bottom:588.415600pt;}
.y11{bottom:667.617467pt;}
.y10{bottom:683.617467pt;}
.yf{bottom:699.617467pt;}
.ye{bottom:731.617467pt;}
.yd{bottom:763.617467pt;}
.yc{bottom:779.617467pt;}
.yb{bottom:795.617467pt;}
.ya{bottom:827.617467pt;}
.y7{bottom:892.335200pt;}
.y6{bottom:914.735200pt;}
.h5{height:19.911766pt;}
.h2{height:24.889707pt;}
.h4{height:34.845590pt;}
.h3{height:34.941188pt;}
.h1{height:999.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:754.666667pt;}
.w0{width:816.000000pt;}
.x0{left:28.666667pt;}
.x6{left:35.355333pt;}
.x1{left:290.050533pt;}
.x5{left:331.338533pt;}
.x2{left:350.423867pt;}
.x7{left:441.843600pt;}
.x8{left:465.688267pt;}
.x4{left:642.063867pt;}
.x3{left:653.423867pt;}
}
